@media only screen and (min-width:480px) and (max-width:767px){body .instant + #right_column{display:none}
#wrapp.page_index{background:#222}
#mobilelink{width:178px}
.alert_cart{width:420px;left:50%;margin-left:-210px}
#featured_products ul li .product_image{float:none;height:215px;width:200px;margin:0 auto}
#featured_products ul li h5{float:none;width:180px;padding-top:10px;min-height:25px}
#featured_products ul li .product_descr{display:none;float:none;width:180px;font-size:12px}
#columns #featured_products ul li h5 a{font-size:16px}
.products_block ul li > div{width:348px}
#newsletter_block_left input[type="email"]{width:100%}
.column #cart_block .products .price{width:301px}
#layered_form .select{width:460px}
#layered_form div div ul{position:relative}
div#stores_block p.text input{width:407px;height:35px;line-height:35px}
div#stores_block p.select select{height:35px;line-height:35px}
#subcategories ul li{width:141px}
#subcategories ul li.product_list{}
#subcategories ul li .lnk_more{min-height:28px}
.product_sort #productsSortForm select{width:420px}
.row_compare_mobile{width:100%;overflow:auto}
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large{float:right;margin-bottom:0px;margin-right:0px}
.list-order-step li{height:auto;width:380px}
.list-order-step .img-order{height:136px}
.list-order-step .price-order{padding-left:0px}
table#cart_summary td.cart_product{width:146px}
table#cart_summary .min-with-td{display:inline-block;font-weight:normal;min-width:100px}
form#voucher fieldset p input.discount_name{width:335px}
table#cart_summary td.tdfirst{width:77%}
#sendOrderMessage select{width:398px}
#cluetip{left:50% !important;margin-left:-225px}
}